@charset "utf-8";
/*!
 * CSS3
 * FRAMEBASE v1 (http://www.dudacaletti.com.br)
 * Copyright 2014
 * No Licensed
 * Developer: Eduardo Petry Caletti
 * E-mail: contato@dudacaletti.com.br
 */

 
/* ==========================================================================
   //// OBSERVAÇÕES GERAIS
   
   - OBS 1: #000 será a cor padrão para todos os seletores.
   - OBS 2: O posicionamento padrão dos objetos será left.
   - OBS 3: Esse CSS será derivado para templates.
   
   
   //// OBSERVAÇÕES HTML 5 E CSS3
      
   - HEADER: define o cabeçalho.
   
   - NAV: define o menu ou a navegação do site.
   
   - ARTICLE: define uma parte da página que tem uma composição de formulários, 
   textos etc. Por exemplo, pode ser um post de forum, blog, comentários etc.
   
   - SECTION: define uma seção do layout em um determinado element. Ele pode
   conter um header e também um footer se preciso.
   
   - ASIDE: consiste em envolver informações que tem algo a ver com o conteúdo
   principal do site. Pode ser um menu lateral, um sidebar padrão com menu, 
   banner, busca etc.
   
   - FOOTER: define o rodapé do elemento ou do layout.
   ========================================================================== */


/* ==========================================================================
   *
   ========================================================================== */
	*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* ==========================================================================
   end *
   ========================================================================== */





   
/* ==========================================================================
   HTML
   ========================================================================== */
	html { font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
/* ==========================================================================
   end HTML
   ========================================================================== */






/* ==========================================================================
   BODY
   ========================================================================== */
	body { margin: 0; padding: 0; font: Arial; }
	html, body { height:100%; }
/* ==========================================================================
   end BODY
   ========================================================================== */






/* ==========================================================================
   SELETORES
   ========================================================================== */

    h1, h2, h3, h4, h5, h6, p, span { margin: 0; padding: 0; font-weight: normal; }  
   
	/* === CABEÇALHO H1 === */
	h1			{ color: #000; }
	h1.amarelo 	{ color: #FC0; }
	h1.azul		{ color: #09C; }
	h1.branco	{ color: #FFF; }
	h1.laranja	{ color: #F90; }
	h1.roxo		{ color: #936; }
	h1.verde	{ color: #690; }
	h1.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H1 === */


	/* === CABEÇALHO H2 === */
	h2			{ color: #000; }
	h2.amarelo 	{ color: #FC0; }
	h2.azul		{ color: #09C; }
	h2.branco	{ color: #FFF; }
	h2.laranja	{ color: #F90; }
	h2.roxo		{ color: #936; }
	h2.verde	{ color: #690; }
	h2.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H2 === */


	/* === CABEÇALHO H3 === */
	h3			{ color: #000; }
	h3.amarelo 	{ color: #FC0; }
	h3.azul		{ color: #09C; }
	h3.branco	{ color: #FFF; }
	h3.laranja	{ color: #F90; }
	h3.roxo		{ color: #936; }
	h3.verde	{ color: #690; }
	h3.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H3 === */


	/* === CABEÇALHO H4 === */
	h4			{ color: #000; }
	h4.amarelo 	{ color: #FC0; }
	h4.azul		{ color: #09C; }
	h4.branco	{ color: #FFF; }
	h4.laranja	{ color: #F90; }
	h4.roxo		{ color: #936; }
	h4.verde	{ color: #690; }
	h4.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H4 === */


	/* === CABEÇALHO H5 === */
	h5			{ color: #000; }
	h5.amarelo 	{ color: #FC0; }
	h5.azul		{ color: #09C; }
	h5.branco	{ color: #FFF; }
	h5.laranja	{ color: #F90; }
	h5.roxo		{ color: #936; }
	h5.verde	{ color: #690; }
	h5.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H5 === */


	/* === CABEÇALHO H6 === */
	h6			{ color: #000; }
	h6.amarelo 	{ color: #FC0; }
	h6.azul		{ color: #09C; }
	h6.branco	{ color: #FFF; }
	h6.laranja	{ color: #F90; }
	h6.roxo		{ color: #936; }
	h6.verde	{ color: #690; }
	h6.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H6 === */


	/* === SPAN === */
	span		{ color: #000; }
	span.amarelo { color: #FC0; }
	span.azul	{ color: #09C; }
	span.branco	{ color: #FFF; }
	span.laranja{ color: #F90; }
	span.roxo	{ color: #936; }
	span.verde	{ color: #690; }
	span.vermelho{ color: #fff; }
	/* === end SPAN === */


	/* === PARÁGRAFO === */
	p			{ color: #666; font-family: 'Roboto Condensed', sans-serif; font-size: 0.95em; }
	p.amarelo 	{ color: #FC0; }
	p.azul		{ color: #09C; }
	p.branco	{ color: #FFF; }
	p.laranja	{ color: #F90; }
	p.roxo		{ color: #936; }
	p.verde		{ color: #690; }
	p.vermelho	{ color: #C00; }
	/* === end PARÁGRAFO === */


	/* === SELETOR DE TIPO === */
	i			{ color: #000; }
	i.amarelo 	{ color: #FC0; }
	i.azul		{ color: #09C; }
	i.branco		{ color: #FFF; }
	i.laranja	{ color: #F90; }
	i.roxo		{ color: #936; }
	i.verde		{ color: #690; }
	i.vermelho	{ color: #C00; }
	/* === end SELETOR DE TIPO === */


	/* === NEGRITO === */
	strong { font-weight: bold; }
	/* === end NEGRITO === */

	/* === MARCADOR === */
	mark { color: #000; background: #ff0; }
	/* === end MARCADOR === */

	/* === SMALL === */
	small { font-size: 80%; }
	/* === end SMALL === */

	/* === HR === */
	hr { color: #ccc; height: 0; -moz-box-sizing: content-box; box-sizing: content-box; }
	/* === end HR === */

	/* === TABLE === */
	table { border-spacing: 0; border-collapse: collapse; }
	/* === end TABLE === */

	/* === DESTACAR TEXTO === */
	blockquote { color: #fff; background-color: #000; padding: 5px; margin: 10px 0 10px 0; } 
	/* === end DESTACAR TEXTO === */

	/* === ADDRESS === */
	address { margin-bottom: 20px; font-style: normal; line-height: 1.42857143; } 
	/* === end ADDRESS === */

	.link-url 	{ color: #fff; font-family: 'Roboto Condensed', sans-serif; font-size: 0.9em; text-decoration: none; transition: all ease 0.5s; }
	.link-url:hover 	{ color: #c8e6f6; }	
	
/* ==========================================================================
   end SELETORES
   ========================================================================== */





   
/* ==========================================================================
   NAV MENU
   ========================================================================== */
   .menu-footer ul { margin: 0; padding: 0; font-family: 'Roboto Condensed', sans-serif;  font-size: 0.9em; text-align: left; font-weight: normal; }
   .menu-footer ul li { display: block; width: 50%; float: left; }
   .menu-footer ul li a { color: #fff; text-decoration: none; transition: all ease 0.5s; -webkit-transition: all ease 0.5s;  }
   .menu-footer ul li a:hover { color: #c8e6f6; text-decoration: none; }
   .menu-footer .current a { color:#c8e6f6; }
   
   .lista-menu ul { margin: 0; padding: 0; font-family: 'Roboto Condensed', sans-serif;  font-size: 0.95em; text-align: left; font-weight: normal; }
   .lista-menu ul li { display: block; color:#666; border-bottom: 1px dashed #ccc; padding: 10px 0 10px 0; }
/* ==========================================================================
   end NAV MENU
   ========================================================================== */ 
   


   
   

/* ==========================================================================
   IMG
   ========================================================================== */
	img.logo		{ height: 95px; margin: 12px 0 0 0; }	
	img.circle		{ border-radius: 50%; }
	img.padrao		{ margin: 0 0 20px 0; }
	img.flutuante	{ max-width: 100%; margin: 0 20px 20px 0; float: left; }
	img.seta-menu { height: 7px; float: right; margin: 8px 0 0 5px; }
	img.icon-redes-sociais		{ width: 35px; height: 35px; margin: 0 0 0 5px; float: left; background-color:#fff; border-radius: 100px; padding: 1px; transition: all ease 0.5s; }
	img.icon-redes-sociais:hover	{ background-color:#c8e6f6; transition: all ease 0.5s; }
	
	img.banner		{ width: 100%; }
	img.icon-rodape		{ height: 30px; float: left; margin: 3px 7px 0 0; }
	img.banner-interno		{ width: 100%; }
	img.marcador-lista		{ height: 15px; margin: 0 5px 0 0; }

/* ==========================================================================
   end IMG
   ========================================================================== */







/* ==========================================================================
   FORMULÁRIOS PADRÃO
   ========================================================================== */
    .campoform33 { width: 36.3%; margin: 10px 0 0 0; border: 1px solid #fff; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 10px; color:#777; outline: 0; }	
    .botaoform1 { width: auto; padding: 10px; border: 1px solid #026297; background-color:#026297; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; color:#fff; margin: 5px 0 0 0; outline: 0; cursor: pointer; }
	
	.camponews { width: 48%; margin: 10px 0 0 0; border: 1px solid #fff; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 10px; color:#777; outline: 0; }	

    .camposearch { width: 31%; margin: 0; border: 1px solid #ededec; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 10px; color:#777; outline: 0; }	
    .botaosearch { width: auto; padding: 10px; border: 1px solid #0393dc; background-color:#0393dc; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; color:#fff; margin: 5px 0 0 0; outline: 0; }
	
  	input { color:#666; }
	::-webkit-input-placeholder { color: #666; }
	:-moz-placeholder { color: #666; }
	::-moz-placeholder { color: #666; }
	:-ms-input-placeholder { color: #666; }	

	.campocontato { width: 100%; height: auto; float: left; position: relative; margin: 0 0 10px 0; border: 5px solid #ededec; background-color:#fff; font-size: 0.95em; font-family: 'Ubuntu', sans-serif; color:#666; padding: 25px; outline: 0; font-weight: bold; }
    .botaocontato { width: 100%; height: auto; float: left; position: relative; margin: 0; border: 1px solid #00a3e4; background-color:#00a3e4; font-size: 1em; font-family: 'Ubuntu', sans-serif; color:#fff; padding: 13px; outline: 0; font-weight: bold; cursor: pointer;  }	
	.box-form { width: 48%; height: auto; position: relative; float: left; margin: 0 1% 0 1%; }
	.boxnews { width: 100%; height: auto; position: relative; float: left; margin: 0 1% 0 1%; }

  	.campocontato input { color:#666; }
	.campocontato::-webkit-input-placeholder { color: #666; }
	.campocontato:-moz-placeholder { color: #666; }
	.campocontato::-moz-placeholder { color: #666; }
	.campocontato:-ms-input-placeholder { color: #666; }			
	.box-form { width: 48%; height: auto; position: relative; float: left; margin: 0 1% 0 1%; }
	
    .camporota { width: 39%; height: auto; float: left; position: relative; margin: 0 0 10px 0; border: 5px solid #ededec; background-color:#fff; font-size: 0.95em; font-family: 'Ubuntu', sans-serif; color:#666; padding: 15px; outline: 0; font-weight: bold; margin: 0 1% 0 0; }
    .botaorota { width: 20%; height: auto; float: left; position: relative; margin: 0; border: 1px solid #00a3e4; background-color:#00a3e4; font-size: 1em; font-family: 'Ubuntu', sans-serif; color:#fff; padding: 18px; outline: 0; font-weight: bold;  }	
	.box-form1 { width: 98%; height: auto; position: relative; float: left; margin: 0 1% 0 1%; }
  	.camporota input { color:#666; }
	.camporota::-webkit-input-placeholder { color: #666; }
	.camporota:-moz-placeholder { color: #666; }
	.camporota::-moz-placeholder { color: #666; }
	.camporota:-ms-input-placeholder { color: #666; }	

	.box-resposta { width: 100%; height: auto; position: relative; float: left;	margin: 40px 0 0 0;  }
	.box-resposta h1	{ font-family: Ubuntu; font-size: 1em; color: #1d2931; font-weight: bold; border: 5px solid #ededec; padding: 20px; }

/* ==========================================================================
   end FORMULÁRIOS PADRÃO
   ========================================================================== */






/* ==========================================================================
   DIVS ID e CLASSES ESTRUTURAIS HTML5
   ========================================================================== */
	#main, #top, #header, #menu, #bannerinterno, #box-mapa, #search, #slide, #content, #rodape, #footer, #copyright { width: 100%; height: auto; position: relative; float: left;	}
	#box1, #box2, #box3, #box4, #box5, #box6, #box7, #box8, #box9, #box10, #box11, #box12, #box13, #box14, #box15 { width: 100%; height: auto; position: relative; float: left;	}
	.box1, .box2, .box3, .box4, .box5, .box6, .box7, .box8, .box9, .box10, .box11, .box12, .box13, .box14, .box15 { width: 100%; height: auto; position: relative; float: left;	}
	header, content, footer { width: 100%; height: auto; position: relative; float: left;	}
	
	#search { padding: 15px 0 15px 0; background-color:#00afef; }
	content { padding: 40px 0 40px 0; }
	footer { clear: both; padding: 70px 0 70px 0; background-color:#038fdc; }
	
	.text-left { text-align: left; }
	.text-right { text-align: right; }
	.text-center { text-align: center; }

	.box-footer-separador { width: 100%; height: auto; position: relative; float: left; margin: 0 0 40px 0; }	
	
	.box-rodape { width: 100%; height: auto; position: relative; float: left; }
	.box-rodape h1 { font-family: 'Oswald', sans-serif; color:#fff; font-size: 1.4em; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 5px solid #0588d0; }
	.box-rodape p { font-family: 'Roboto Condensed', sans-serif; color:#fff; font-size: 0.9em; }	
	
	#top { width: 100%; height: auto; background-color:#f4f4f4; float: left; position: relative; padding: 15px 0 15px 0;  }
	.menu-fixo  { position:fixed !important; top: 0; z-index: 3333; }		
	

	.box-galeria { width: 100%; height: auto; position: relative; float: left; margin: 20px 0 0 0; }

	.box-destaque { width: 100%; height: auto; float: left; position: relative; background-color:#ededec; transition: all ease 0.5s; border-left: 5px solid #038fdc;  }
	.box-destaque h1	{ color: #000; 	font-family: 'Oswald', sans-serif; font-size: 1.2em; margin-bottom: 10px; line-height: 25px; transition: all ease 0.5s; }
	.box-destaque p	{ color: #666; 	font-family: 'Roboto Condensed', sans-serif; font-size: 0.9em; transition: all ease 0.5s; }
	.box-destaque img { float: left; height: 180px; margin: 0 20px 0 0;  }
	.box-destaque:hover { width: 100%; height: auto; float: left; position: relative; background-color:#038fdc; }
	.box-destaque:hover h1	{ color: #fff; }
	.box-destaque:hover p	{ color: #fff; }

	

	
	.box-produto { width: 100%; height: auto; float: left; position: relative; text-align: center; padding: 10px; }
	.box-produto-slide { width: 100%; height: auto; float: left; position: relative; text-align: center; }
	.box-produto-slide h2	{ color: #666; font-family: 'Roboto Condensed', sans-serif; font-size: 0.95em; transition: all ease 0.5s; border-top: 1px solid #ededec; border-bottom: 5px solid #ededec; padding: 10px 0 10px 0; }
	.box-produto-slide:hover h2	{ color: #038fdc; font-family: 'Roboto Condensed', sans-serif; font-size: 0.95em; transition: all ease 0.5s; border-top: 1px solid #038fdc; border-bottom: 5px solid #038fdc; }
	img.produto-slide { height: 100px; max-width: 200px; margin: 0 0 10px 0; }

	

	 h1.box-subtitulos	{ color: #000; 	font-family: 'Oswald', sans-serif; font-size: 1.2em; margin: 20px 0 20px 0; padding: 10px 0 10px 0; border-top: 1px solid #ededec; border-bottom: 3px solid #ededec; text-transform: uppercase;	}
	
	
	.imagem-galeria-box { width: 100%; height: auto; float: left; position: relative; text-align: center; }
	.image-galeria-site { width: 100%; float: left; height: auto; z-index: 1; padding:1px; }
	.image-galeria-site img { width: 100%;  transition: all ease 0.5s; }		
	
	
	.box-titulo { width: 100%; height: auto; float: left; position: relative; text-align: center; }
	.box-titulo h1	{ color: #000; 	font-family: 'Oswald', sans-serif; font-size: 1.2em; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 5px solid #ededec; text-transform: uppercase;	}
	
	.box-produto-imagem { width: 100%; height: auto; float: left; position: relative; text-align: center; border: 1px dashed #ccc; padding: 10px; margin: 0 0 10px 0; }
	
	.margem-box { width: 100%; height: auto; float: left; position: relative; margin-bottom: 15px; }
	
	#box-mapa { margin: 0 0 -5px 0; }
	
	.box-titulo-interno { width: 100%; height: auto; float: left; position: relative; text-align: center; }
	.box-titulo-interno h1	{ color: #000; 	font-family: 'Oswald', sans-serif; font-size: 2em; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 5px solid #ededec; text-transform: uppercase;	}
	
/* ==========================================================================
   end DIVS ID e CLASSES ESTRUTURAIS
   ========================================================================== */






/* ==========================================================================
   GRID SYSTEM
   ========================================================================== */
	[class*='col-'] { float: left; padding-right: 20px; }
	[class*='col-']:last-of-type { padding-right: 0px; }
	.grid { width: 100%; max-width: 1250px; min-width: 755px; margin: 0 auto; }
	.grid:after { content: ""; display: table; clear: both; }
	.grid-pad { padding: 0 0 0 20px; }
	.grid-pad > [class*='col-']:last-of-type { padding-right: 20px; }
	.push-right { float: right; }
/* ==========================================================================
   end GRID SYSTEM
   ========================================================================== */






/* ==========================================================================
   CONTENT COLUNAS
   ========================================================================== */
	.col-1-1				{ width: 100%; }
	.col-2-3, .col-8-12		{ width: 66.66%; }
	.col-1-2, .col-6-12		{ width: 50%; }
	.col-1-3, .col-4-12		{ width: 33.33%; }
	.col-1-4, .col-3-12		{ width: 25%; }
	.col-1-5				{ width: 20%; }
	.col-1-6, .col-2-12		{ width: 16.667%; }
	.col-1-7				{ width: 14.28%; }
	.col-1-8				{ width: 12.5%; }
	.col-1-9				{ width: 11.1%; }
	.col-1-10				{ width: 10%; }
	.col-1-11				{ width: 9.09%; }
	.col-1-12				{ width: 8.33%; }
/* ==========================================================================
   end CONTENT COLUNAS
   ========================================================================== */






/* ==========================================================================
   LAYOUT COLUNAS
   ========================================================================== */
	.col-11-12		{ width: 91.66%; }
	.col-10-12		{ width: 83.333%; }
	.col-9-12		{ width: 75%; }
	.col-5-12		{ width: 41.66%; }
	.col-7-12		{ width: 58.33%; }
/* ==========================================================================
   end LAYOUT COLUNAS
   ========================================================================== */


   .box-whats { display: none; }


   .video{ width: 560px; height: 315px;  }
   
/* ==========================================================================
   MEDIA QUERIES 767px
   ========================================================================== */
	@media handheld, only screen and (max-width: 767px) {
	.grid { width: 100%; min-width: 0; margin:0; }
	[class*='col-'] { width: auto; float: none; margin: 0; }

	.text-left { text-align: center; }
	.text-right { text-align: center; }
	.text-center { text-align: center; }			

	img.logo		{ height: 95px; margin: 0 0 10px 0; }	
	header { padding: 15px 0 15px 0; }
	#top { width: 100%; height: auto; background-color:#f3f3f3; float: left; position: relative; padding: 25px 0 25px 0;  }
	.menu-fixo  { position:relative !important; top: 0; z-index: 99; }	
	
    .campoform33 { width: 100%; margin: 0 0 5px 0; border: 1px solid #fff; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 10px; color:#777; outline: 0; }	
    .botaoform1 { width: 100%; padding: 10px; border: 1px solid #026297; background-color:#026297; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; color:#fff; margin: 0 0 0 0; outline: 0; }
	
	.camponews { width: 100%; margin: 0 0 5px 0; border: 1px solid #fff; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 10px; color:#777; outline: 0; }	

    .camposearch { width: 100%; margin: 0 0 5px 0; border: 1px solid #ededec; background-color:#fff; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; padding: 10px; color:#777; outline: 0; }	
    .botaosearch { width: 100%; padding: 10px; border: 1px solid #0393dc; background-color:#0393dc; font-size: 0.9em; font-family: 'Roboto Condensed', sans-serif; color:#fff; margin: 5px 0 0 0; outline: 0; }	
	
	
	img.icon-redes-sociais		{ width: 35px; height: 35px; margin: 0 5px 15px 5px; float: none; background-color:#fff; border-radius: 100px; padding: 1px; transition: all ease 0.5s; }
	
	.margem-rodape { width: 100%; height: auto; position: relative; float: left; margin: 0 0 25px 0; }

	.imagem-galeria-box { width: 100%; height: auto; float: left; position: relative; text-align: center; }
	.image-galeria-site { width: 100%; float: left;  height: auto; z-index: 1; padding:1px; }
	.image-galeria-site img { width: 100%;  transition: all ease 0.5s; }

	#box-mapa { padding: 0 20px 20px 20px; }

	.box-form, .box-form1, .boxnews { width: 100%; height: auto; position: relative; float: left; margin: 0 0 0 0; }
    .campocontato { width: 100%; height: auto; float: left; position: relative; margin: 0 0 10px 0; border: 5px solid #ededec; background-color:#fff; font-size: 0.95em; font-family: 'Ubuntu', sans-serif; color:#666; padding: 15px; outline: 0; font-weight: bold; }
    .camporota { width: 100%; height: auto; float: left; position: relative; margin: 0 0 10px 0; border: 5px solid #ededec; background-color:#fff; font-size: 0.95em; font-family: 'Ubuntu', sans-serif; color:#666; padding: 15px; outline: 0; font-weight: bold; margin: 0 0 10px 0; }
    .botaorota { width: 100%; height: auto; float: left; position: relative; margin: 0; border: 1px solid #00a3e4; background-color:#00a3e4; font-size: 1em; font-family: 'Ubuntu', sans-serif; color:#fff; padding: 15px; outline: 0; font-weight: bold;  }		
	
	.box-whats { width: auto; height: auto; position: fixed; z-index: 2222; bottom: 20px; right: 20px; display: block; }
   	.box-whats img { width: 50px; }	

   	.video{ width: 100%; height: 215px;  }

	}
/* ==========================================================================
   end MEDIA QUERIES 767px
   ========================================================================== */
   
   
   
   
   
   
   
   
   
   
